V1 Delete Sender#
Delete a sender record for an AI agent. V1 agents only.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
sender_idstringpathrequired
sender id
curl --request DELETE \
--url https://app.rizzdial.com/api/ai/agent/v1/manage/advanced/senders/agent_123/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records